Bug 1726905 - get-state does not show correct brick status
Summary: get-state does not show correct brick status
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: 7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohit Agrawal
QA Contact:
URL:
Whiteboard:
Depends On: 1726901 1726906 1726991
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-04 04:04 UTC by Mohit Agrawal
Modified: 2019-07-15 13:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1726901
Environment:
Last Closed: 2019-07-15 13:20:02 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 23008 None Merged glusterd: Show the correct brick status in get-state 2019-07-15 13:20:01 UTC

Comment 1 Worker Ant 2019-07-04 04:07:47 UTC
REVIEW: https://review.gluster.org/22983 (glusterd: Show the correct brick status in get-state) posted (#2) for review on master by MOHIT AGRAWAL

Comment 2 Worker Ant 2019-07-04 04:10:59 UTC
REVISION POSTED: https://review.gluster.org/22983 (glusterd: Show the correct brick status in get-state) posted (#3) for review on master by MOHIT AGRAWAL

Comment 3 Worker Ant 2019-07-08 04:23:47 UTC
REVIEW: https://review.gluster.org/23008 (glusterd: Show the correct brick status in get-state) posted (#1) for review on release-7 by Atin Mukherjee

Comment 4 Worker Ant 2019-07-15 13:20:02 UTC
REVIEW: https://review.gluster.org/23008 (glusterd: Show the correct brick status in get-state) merged (#3) on release-7 by Atin Mukherjee


Note You need to log in before you can comment on or make changes to this bug.